body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #666666;
	text-align:justify;
	overflow-x: hidden;
}
table, td {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #666666;
	text-align:justify;
}
td {
	border: 1px solid #E9E9E1;
	padding: 3px;
}
th {
	font-weight: bold;
	color: #666666;
	background-color:  #E9E9E1;
	text-align: center;
	border: 1px solid #FFFFFF;
	padding: 5px;
}
.textbox, input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003333;
	background-color: #E9E9E1;
	width: 350px;
	border: 1px solid #006666;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:bold;
	color: #E9E9E1;
	background-color: #155E64;
	border: 1px solid #E9E9E1;
	width: 170px;
}
.twoColLiqLtHdr #container { 
	width: 100%; 
	height: 100%;
	display: table;
	background: #FFFFFF;
	margin: 0 auto; 
	border: none;
	text-align: left; 
} 
.twoColLiqLtHdr #header { 
	background: #E9E9E1; 
	padding: 0 0px;  
	background-image:url(images/bg_barra.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
} 
.twoColLiqLtHdr #header2 {
	background-image:url(images/bg_titulo.jpg);
	background-repeat:repeat-x;
	background-color: #CCCCCC;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
} 
.twoColLiqLtHdr #sidebar1 {
	float: left;
	width: 198px;
	background-image: url(images/bg_menu.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	color: #FFFFFF;
	background-color: #E9E9E1;
	height: 100%;
}

.twoColLiqLtHdr #mainContent { 
	margin: 0 20px 0 22%; 
	text-align: justify;
} 
.twoColLiqLtHdr #footer {
	padding: 0 10px;
	background:#155E64;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
} 
.twoColLiqLtHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
}
a:hover, a:active {
	color: #87a26b;
	text-decoration: none;
	font-weight: bold;
}
a.link2, a:link, a:visited {
	color: #155E64;
	text-decoration: none;
	font-weight: bold;
}
.menuimgs {
	position: relative;
	top: -50px;
}
li {
    list-style-position: outside;
	list-style-type: square;
}
ul {
	position: relative;
	left: -15px;
}
img {
    border:none;
}
h1 {
	font-size: 12px;
	font-weight: bold;
}
h2 {
	font-style: italic;
	font-weight: bold;
	font-size: 10px;
}
.banner {
	background-image: url(images/bg_titulo.jpg);
	background-repeat: repeat-x;
	position: relative;
	width: 100%;
	left: -15px;
}
/* Miscellaneous classes for reuse */
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}